@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('proxima_nova/regular_italic/proxima_nova_regular_italic.eot');
    src: url('proxima_nova/regular_italic/proxima_nova_regular_italic.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/regular_italic/proxima_nova_regular_italic.woff2') format('woff2'),
         url('proxima_nova/regular_italic/proxima_nova_regular_italic.woff') format('woff'),
         url('proxima_nova/regular_italic/proxima_nova_regular_italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proxima_nova/bold/proxima_nova_bold.eot');
    src: url('proxima_nova/bold/proxima_nova_bold.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/bold/proxima_nova_bold.woff2') format('woff2'),
         url('proxima_nova/bold/proxima_nova_bold.woff') format('woff'),
         url('proxima_nova/bold/proxima_nova_bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proxima_nova/regular/proxima_nova_regular.eot');
    src: url('proxima_nova/regular/proxima_nova_regular.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/regular/proxima_nova_regular.woff2') format('woff2'),
         url('proxima_nova/regular/proxima_nova_regular.woff') format('woff'),
         url('proxima_nova/regular/proxima_nova_regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novabold_italic';
    src: url('proxima_nova/bold_italic/proxima_nova_bold_italic.eot');
    src: url('proxima_nova/bold_italic/proxima_nova_bold_italic.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/bold_italic/proxima_nova_bold_italic.woff2') format('woff2'),
         url('proxima_nova/bold_italic/proxima_nova_bold_italic.woff') format('woff'),
         url('proxima_nova/bold_italic/proxima_nova_bold_italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}